@media all{

.error{ padding:3px 0 0 150px !important; font-size:11px !important;}

/* contact page starts here */ 
.contactusHolder{ padding:0px 0 0 0;}
.contact-form-area{ float:left; width:500px;}
.contact-form-area .textbox{ width:315px; height:32px; float:left; resize:none;}
.contact-form-area textarea{ height:137px !important;}
.contact-form-area .security{ width:170px;}
.contact-form-area #txtSecurityCode{ padding:0px; margin-top:5px; width:80px;}
.contactinfo{ float:right; width:360px;}
.contactWrap { width: 100%; padding:0; }
.contactWrapLeft { max-width: 515px; width: 100%; padding: 0px; margin: 0px; float:left; }
.contactWrapLeft form { margin: 0px; padding: 0px; }
.contact-form-area { font-size: 12px; }
.leftColWidthSign { float: left; line-height: 21px; width: 175px; color: #1F1F1F; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.contactWrap .textbox { height: 32px; width: 315px!important; }
.contactWrap textarea { height: 170px!important; resize: none; }
.loginMob { display: block; font-size: 12px; width: 100%; display: block !important; }
.loginMob span { float: left; line-height: 20px; padding-left: 0; padding-right: 5px; text-align: left; vertical-align: top; font-size: 12px; }
.securityCode { border: 1px solid #B2B2B2; margin-right: 4px; padding: 2px 3px 3px 0; width: 130px !important; height:32px!important;}
.loginMob span { float: left; line-height: 20px; padding-left: 0; padding-right: 5px; text-align: left; vertical-align: top; }
.refresh { background: url("../../images/refreshBtn.png") no-repeat scroll 0 0 transparent; display: block; float: left; height: 28px; text-indent: -100000px; width: 24px; margin-top:5px; }

.dropdown {
 border: 1px solid #CCCCCC;
    font: 12px Arial,Helvetica,sans-serif;
      border: 1px solid #CCCCCC;
    padding: 9px; width:323px;
}
b{ width:136px !important;/* display:block;*/ font-weight:normal;}
.leftColWidthSign p{ width:170px !important; display:block; font-weight:normal;}
.txtSecurityCode img{ border:none!important;}
.map{ margin-bottom:20px;}
.map img{ margin:0!important; padding:0!important; border:none!important;}

.formImage {  width: 100px; height: 30px; padding: 0px; margin: 4px 7px; }
.contactRow { margin-bottom: 0; margin-left: 175px; margin-top: 7px; width: auto !important; display:block; }





.contactWrapRight { max-width: 380px; width: 100%; padding: 0px; margin: 0px; float: right; }
.contactWrapRight h2{ text-transform:uppercase; color:#898989; font-size:18px;}
.contactWrapRightInner { margin: 0px 0 15px 0; padding: 6px; background: #fff; }
.contactWrapRightTop { margin: 0px; padding: 0px; }
.contactWrapRightTopLeft { max-width: 235px; width: 100%; padding: 0px; margin: 0px; float: left; }
.contactWrapRightTopLeft .head { margin: 3px 0 0 0; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FF5F00; font-weight: bold; }
.contactWrapRightTopLeft p { margin: 3px 0; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1F1F1F; display: block; }
.contactWrapRightTopLeft p a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1F1F1F; text-decoration: none; }
.contactWrapRightTopLeft p a:hover { color: #FF5F00; }
.contactWrapRightTopRight { max-width: 150px; width: 100%; padding: 15px; margin: 0px; float: right; }
.contactWrapRightBtm { margin: 0px; padding: 0px; }


.contact-details ul{ margin:0!important; padding:0!important; width:300px!important;}
.contact-details li{    border: 3px solid #FF6500!important; border-width:3px 0!important; width:100%; margin-bottom:20px!important; padding:7px 0 7px 40px!important; color:#333;}


.contact-details li a{ color:#333;}
.contact-details li a:hover{ color:#FF5F00;}

.map small{ display:none;}


.subscribeGroup{ width:325px; float:left;}


}
@media all and (max-width:960px) {
	.contactWrapLeft{ background:none;}
}
@media all and (max-width:768px) { /*contact starts here*/ .contactWrapRight { float: left; margin-top: 20px;max-width: 100%; }

.contactinfo{ float:left; width:100%; padding:30px 0 0 0;}
.contact-form-area{ width:100%;}

/*contact ends here*/ }

@media all and (max-width:685px) {

}

@media all and (max-width:480px) { /*contact starts here*/	 .textbox { width: 98% !important; }
.contactRow { margin-left: 0px; }
.contact-form-area .security{ width:100%;}
.error{ padding:3px 0 0 0px !important;}
.leftColWidthSign{ width:100%;}
.subscribeGroup{ width:100%; float:left;}
b{ width:100% !important;}


/*contact ends here*/		 }
@media all and (max-width:380px) { /*contact starts here*/ .contactWrapRightTopRight { float: left; }

.contact-details ul{ width:100%!important;}
.contact-details li{ width: auto; font-size:11px;}
.contactWrap .textbox{ width:98% !important;}.dropdown{ width:280px;}
}
/*contact ends here*/	 }
@media all and (max-width:320px) { /*contact starts here*/ 
.securityCode { width: 120px!important; }

/*contact ends here*/	


 }

